@charset "utf-8";
/* CSS Document */

#nav_container{
	width: 190px;
	height: 660px;
	margin: 19px 0px 0px 48px;
	background-image: url(../images/pattern.jpg);
	background-color: #1a5c8a;
}
                
#nav_mover{
	width: 165px;
	margin: 0 auto;
}

.navigation{
	font-weight: bold;
	font-family: "Arial Black", Arial, Calibri, Verdana;
}

.navigation li  {
	margin: 0px 0px 10px 0px;
	font-size: 14px;
	list-style-type: none;
}

.navigation li   a  {
	width: 160px;
	min-height: 20px;
	text-decoration: none;
	color: #004176;
	background-image: url(../images/grey_button.gif);
	display: block;
	font-size: 12px;
	padding-left: 5px;
	text-transform: uppercase;
}

.navigation li   a:hover  {
	background-image: none;
	background-color: #FFF;
}
